Subject: New Bestcomm/FEC patches (was: Re: [PATCH 0/7] MPC5200 and Lite5200b low power modes)

From: Bartlomiej Sieka <[email-masked]>
Date: Thu, 01 Mar 2007 15:51:52 +0100

Grant Likely wrote:
> On 3/1/07, Domen Puncer <[email-masked]> wrote:
>> Hi!
>>
>> Patches are based on latest mainline git tree + fec patches:
>> Fec_MPC5200_eth_driver.patch
>> Copy_bestcomm_support_files_into_arch_powerpc.patch
>> Make_FEC_work_on_the_lite5200.patch
>>
> ---8<---snip--->8---
>> I would appreaciate any comments, suggestions etc.
> 
> Cool, good work.  I'll try to do a proper review today.
> 
> Note on the Bestcomm stuff; the patches that you've referenced above
> will not be going into mainline.  They will be replaced by a new set
> of bestcomm/FEC patches, hopfully in the .22 timeframe, so your
> patches there will need some rework.

Hello,

I am working on porting arch/powerpc Linux to a custom MPC5200B-based 
board, and currently using your 52xx-dev branch. Is this new set of 
bestcomm/FEC patches already in any of your publicly available branches, 
or is it something completely fresh? I am seeing some networking 
problems, and would be interested in giving new patches a try.

Regards,
Bartlomiej